function [c,ceq] = LRcon_cv(p,z,Lmin,cv)
% constraints for mximizing the likelihood
% c(1) and c(2) require that 1+xsi/sigma*(z-mu)>0 
% c(3) requires that the constrained max LR is less than unconstrained max LR
% plus the critical value
k = length(z) ;


  c(1) = jevLR(p,z)-Lmin-cv ;
  c(2) = -1-p(1)/p(2)*(z(k)-p(3)) ;
  c(3) = -1-p(1)/p(2)*(z(1)-p(3)) ; 
         
ceq = [] ;